Subject: Minimum requirements

From: [email-masked] (6692)
Date: Wed, 4 Aug 1993 17:18:15 -0500 (CDT)

> I can't say how long it takes to make the hardware working, because it
> depends on what we want.
> 
> Andy
 
We want the World and we want it NOW!  :-)

Turn the question around.  What would make you NOT want to
manufacture it?  How about a server sort of configuration:  no
video, no keyboard, just SCSI, Ethernet, and serial ports?  Or the
bare bone that some have suggested, processor, memory, and ISA
expansion bus?  How about R3051 instead of R4000?

The rest of you, too.  What would make you NOT want it?

As for me (while I'm on the soap box), I don't want an add-in board
to plug into a PeeCee, I want a single-board computer.  I'd buy it
if it had R3051E, memory, and that multi-I/O chip (what was it,
82C665?) with IDE, floppy, two serial and one parallel, but SCSI and
Ethernet would sure be nice.  Other folks will, I'm sure, demand a
keyboard port and video.  A truly open board design would have
some vacant real estate where the true hacker could add his own....

-- 
Ted Spradley   Recognition International, Inc.  Opinions are mine, not theirs.
2701 E Grauwyler Rd. |Your productivity is not enhanced when you're staring
Irving TX 75061      |at that thing.  Your productivity is enhanced when
214-579-6692         |the computer is working and you're doing something else.

---

From: Bill Broadley <[email-masked]>
Date: Wed, 4 Aug 1993 19:15:00 -0500 (EDT)

> The rest of you, too.  What would make you NOT want it?

I want significantly better real world int AND fp price/performance then a 
486/66.  I want 32 bit wide access to 1024x768x8 video at 72 hz, either via on 
board, or VESA.  Anything else necessary should be available on board or ISA.

To get the real world performance better then a 486/66 with 256k cache may mean
a second level cache.

This may sounds tough but if I'm going to give up the world of pc
software (including the latest linux) I want something to show for it.

-- 
Bill					1st>	[email-masked]
[email-masked] <2nd 	3rd> 	             [email-masked]
Linux is great.         Bike to live, live to bike.                      PGP-ok